## org.h2.dev.util
Class JavaProcessKiller

    java.lang.Object
      org.h2.dev.util.JavaProcessKiller

    public class JavaProcessKiller

extends java.lang.Object

Allows to kill a certain Java process.

Constructor Summary
`JavaProcessKiller()`

Method Summary
`static void` `main(java.lang.String... args)` Kill a certain Java process.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JavaProcessKiller

    public JavaProcessKiller()

Method Detail

### main

    public static void main(java.lang.String... args)

  Kill a certain Java process. The JDK (jps) needs to be in the path.

  Parameters:
    `args` - the Java process name as listed by jps -l. If not set the Java processes are listed